<?php

	require_once 'dbconfig.php';
	
	if(isset($_GET['apid']))
	{

		$stmt_delete = $DB_con->prepare('DELETE FROM mobileappointment WHERE apid=:apid');
		$stmt_delete->bindParam(':apid',$_GET['apid']);
		$stmt_delete->execute();

		echo"<script type='text/javascript'>window.location.href = 'appointmentlist.php';</script>";
		
	}

?>